import BorderPanel from "./BorderPanel";
import ButtonBlock from "./ButtonBlock";
import { ButtonGroup, ButtonGroupItem } from "./ButtonGroup";
import LinearText from "./LinearText";
const components = [
  BorderPanel,
  LinearText,
  ButtonBlock,
  ButtonGroup,
  ButtonGroupItem,
];

function install(app) {
  components.forEach((item) => {
    item.install && item.install(app);
  });
}

export { BorderPanel, LinearText, ButtonBlock, ButtonGroup, ButtonGroupItem };

export default {
  install,
};
